<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_USBank_Phone</name>
   <tag></tag>
   <elementGuidId>08a36651-4901-420b-956a-8f8de6ee24cf</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//*[@id=&quot;personalForm&quot;]//div[@role=&quot;radiogroup&quot;]//input[@id=&quot;input-home&quot;]//following::label[contains(text(),'Home')]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
